body, button, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, select, textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, "微軟正黑體", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    font-weight: 300;
}
*{
	margin: 0;
	padding: 0;
	-webkit-box-sizing:border-box;
}

body {
    font-size: 1.125rem;
    line-height: 1.6;
}

    @media screen and (max-width:768px) {
        body {
            font-size: 0.875rem;
        }
        .h1 {
            font-size: 2rem;
        }
        .h2 {
            font-size: 1.75rem;
        }
        .h3 {
            font-size: 1.5rem;
        }
        .h4 {
            font-size: 1.25rem;
        }
        .h5 {
            font-size: 1rem;
        }
        .h6 {
            font-size: 0.875rem;
        }
    }

/*---------------------- 主視覺 ------------------------*/

#main_top {
    width: 100vw;
    height: 0;
    padding-bottom: 42%;
    position: relative;
    background: url(https://event.cdn-gunnarworks.com/events/citi_flightpromo/banner_001.jpg) no-repeat top center;
    background-size: cover;
}

    @media screen and (max-width: 1810px) {
        #main_top {
            padding-bottom:45%;
        }
    }

    @media screen and (max-width: 767px) {
        #main_top {
            padding-bottom: 75%;
        }
    }

#main_top ul.banner_text {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 70%;
    max-width: 1200px;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#main_top ul.banner_text>li {
    display: block;
}

li.title01 {
    width: 100%;
}

li.title02 {
    width: 65%;
    margin: -15px auto 0;
}

li.title03 {
    width: 20%;
    margin: 0 auto;
}

li.title01>img, li.title02>img, li.title03>img {
    width: 100%;
    height: auto;
}

    @media screen and (max-width: 1810px) {
        #main_top ul.banner_text {
            width: 75%;
            top: 56%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }
    @media screen and (max-width: 767px) {
        #main_top ul.banner_text {
            width: 100%;
            top: 52.5%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
        li.title02 {
            width: 80%;
            margin: -5px auto 0;
        }
        li.title03 {
            width: 30%;
            margin: 0 auto;
        }
    }

/*---------------------- END 主視覺 ------------------------*/

/*---------------------- 主視覺小滑鼠 ------------------------*/

#scroll {
    display: block;
    width: 50px;
    height: 70px;
    background: url(https://event.cdn-gunnarworks.com/events/citi_flightpromo/scroll.png) no-repeat center top;
    font-size: 12px;
    text-align: center;
    letter-spacing: 1px;
    position: absolute;
    bottom: 30px;
    left: calc(50% - 27px);
    z-index: 10;
}

    @media screen and (max-width: 1510px) {
        #scroll {
            display: block;
            width: 25px;
            height: 35px;
            background: url(https://event.cdn-gunnarworks.com/events/citi_flightpromo/scroll.png) no-repeat center top;
            background-size: contain;
            font-size: 10px;
            text-align: center;
            letter-spacing: 1px;
            position: absolute;
            bottom: 20px;
            left: calc(50% - 13px);
            z-index: 10;
        }
    }

    @media screen and (max-width:991px) {
        #scroll {
            display: none;
            max-width: 0;
            max-height: 0;
            overflow: hidden;
        }
    }

#scroll a {
    padding-top: 53px;
    display: block;
}

#scroll .scroll_text {
    color: #fff;
}

#scroll .scroll_dot {
    background: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 4px;
    height: 4px;
    display: block;
    position: absolute;
    bottom: 50px;
    left: calc(50% - 2px);
    z-index: 10;
    animation: move 1s linear infinite;
    -webkit-animation: move 1s linear infinite;
    -moz-animation: move 1s linear infinite;
}

@keyframes move {
    0% {
        bottom: 40px;
    }
    50% {
        bottom: 55px;
    }
    100% {
        bottom: 40px;
    }
}

    @media screen and (max-width: 1510px) {
        #scroll a {
            padding-top: 37px;
            transform: translate(-50%, 0);
        }
        #scroll .scroll_dot {
            background: #fff;
            border-radius: 50%;
            -moz-border-radius: 50%;
            -webkit-border-radius: 50%;
            width: 4px;
            height: 4px;
            display: block;
            position: absolute;
            bottom: 15px;
            left: 24px;
            z-index: 10;
            animation: move_m 1s linear infinite;
            -webkit-animation: move_m 1s linear infinite;
            -moz-animation: move_m 1s linear infinite;
        }
        @keyframes move_m {
            0% {
                bottom: 35px;
            }
            50% {
                bottom: 47px;
            }
            100% {
                bottom: 35px;
            }
        }
    }

/*---------------------- 主視覺小滑鼠 END ------------------------*/

/*---------------------- Navigation ------------------------*/

#nav {
    width: 100%;
    background: #ec3012;
    font-size: 1.25rem;
    bottom: 0px;
    position: inherit;
}

#nav ul{
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

#nav ul li {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    text-align: center;
    color: #fff;
    border-bottom: 3px #ec3012 solid;
    padding: 15px 0px 12px 0px;
    width: 20%;
    list-style: none;
    text-align: center;
}

    @media screen and (max-width: 560px) {
        #nav {
            font-size: 0.875rem;
        }
    }

#nav ul li a {
    display: block;
    width: 100%;
    border-right: 1px #c30520 solid;
    padding: 5px 2px;
    color: #fff;
    text-decoration: none;
}
    #nav ul li:last-child a{border-right:none;}

#nav ul li:hover {
    color: #fff099;
    border-bottom: 3px #fff099 solid;
}

#nav ul li a:hover {
    color: #fff099;
    text-decoration: none;
}

/*---------------------- Navigation end ------------------------*/

/*---------------------- 顏色&背景 ------------------------*/

.text-orange {
    color: #ff5500;
}

.text-sky {
    color: #00a3f5;
}

.btn-outline-danger {
    color: #ff5500;
    border-color: #ff5500;
}

.btn-outline-danger:hover {
    color: #fff;
    background-color: #ff5500;
    border-color: #ff5500;
}

.bg-white-to-yellow {
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 11%, #fff9d9 82%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 11%, #fff9d9 82%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 11%, #fff9d9 82%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff9d9', GradientType=0);
    /* IE6-9 */
}

.bg-sky {
    background: url(https://event.cdn-gunnarworks.com/events/citi_flightpromo/bg-clouds.jpg) repeat;
}

.bg-top-maple {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;
    background: url(https://event.cdn-gunnarworks.com/events/citi_flightpromo/bg-maple.png) no-repeat top center;
    background-size: contain;
}

.bg-balloon {
    background: url(https://event.cdn-gunnarworks.com/events/citi_flightpromo/bg-balloon.png) no-repeat center center;
    background-size: contain;
}

/*---------------------- END 顏色&背景 ------------------------*/

.img-w85 {
    width: 85%;
    height: auto;
}

h2.title_style_01>div:nth-of-type(2) {
    line-height: 1.6;
}

    @media screen and (max-width:767px) {
        h2.title_style_01 .border-right {
            border-right: none !important;
        }
    }

h2 img {
    vertical-align: middle;
}

    @media screen and (max-width:767px) {
        h2 img[src$="icon-airplane.png"] {
            width: 45px;
            height: auto;
        }
    }

img[src$="symbol-maple-01.png"] {
    position: absolute;
    top: 20px;
    left: 0;
    z-index: 10;
}

img[src$="symbol-maple-02.png"] {
    position: absolute;
    bottom: 10px;
    right: 0;
    z-index: 10;
}

img[src$="symbol-cloud-01.png"] {
    position: absolute;
    top: 40px;
    right: -30px;
    height: 80px;
    width: auto;
    z-index: 10;
}

img[src$="symbol-cloud-02.png"] {
    position: absolute;
    bottom: 60px;
    left: 0;
    z-index: 10;
}

    @media screen and (max-width:768px) {
        img[src$="symbol-maple-01.png"] {
            position: absolute;
            top: 10px;
            left: -10px;
            z-index: 10;
            height: 100px;
            width: auto;
        }
        img[src$="symbol-maple-02.png"] {
            position: absolute;
            bottom: 15px;
            right: -5px;
            z-index: 10;
            height: 100px;
            width: auto;
        }
        img[src$="symbol-cloud-01.png"] {
            position: absolute;
            top: 5px;
            right: 0;
            z-index: 10;
            height: 45px;
            width: auto;
        }
        img[src$="symbol-cloud-02.png"] {
            position: absolute;
            bottom: 20px;
            left: 0;
            z-index: 10;
            height: 70px;
            width: auto;
        }
    }

.hot-point-item>div[class*="col-"]>a {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    z-index: 100;
}

.hot-point-item a .hot-point-photo {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.hot-point-item a .hot-point-photo>img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 100%;
    width: auto;
    -webkit-filter: brightness(.85);
    transition: all 300ms ease-out;
}

.hot-point-item a:hover .hot-point-photo>img {
    height: 120%;
    width: auto;
    -webkit-filter: brightness(.6);
}

.hot-point-item a .hot-point-txt {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 12;
}

.hot-point-item a .hot-point-txt>p {
    text-shadow: 0 0 0.3rem black, 0 0 0.5rem black;
}

.hot-point-item a .hot-point-txt>p:nth-of-type(3) {
    padding-left: 0;
    transition: all 300ms ease-out;
}

.hot-point-item a:hover .hot-point-txt>p:nth-of-type(3) {
    padding-left: 15px;
}

.bottom_note p {
    font-size: 0.9375rem;
    line-height: 1.6;
    color: #4d4d4d;
}

.bottom_note p img[src$="logo-citi.png"] {
    vertical-align: middle;
}

#btn_top {
    position: fixed;
    right: 5px;
    z-index: 999;
}
    @media screen and (max-width:767px) {
        #btn_top {
            right:0;
        }
    }